diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index b020058..056e677 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -18190,33 +18182,33 @@ Su capturador no proporciona números de canal, así que tendrá que definirlos
         <translation>Todos los canales</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="640"/>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="648"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="645"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="653"/>
         <source>Video Home</source>
         <translation>Inicio de vídeos</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="650"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="655"/>
         <source>No files found</source>
         <translation>No se encontraron archivos</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="946"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="951"/>
         <source>Television</source>
         <translation>Televisión</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="949"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="954"/>
         <source>Movies</source>
         <translation>Películas</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="962"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="967"/>
         <source>Season %1</source>
         <translation>Temporada %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/videolist.cpp" line="1042"/>
+        <location filename="../programs/mythfrontend/videolist.cpp" line="1047"/>
         <source>videos</source>
         <translation>vídeos</translation>
     </message>
@@ -18269,37 +18261,37 @@ Su capturador no proporciona números de canal, así que tendrá que definirlos
         <translation>Tipo de exploración</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1350"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1421"/>
         <source>&gt;1Gbps</source>
         <translation>&gt;1 Gbps</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1354"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1425"/>
         <source>%1Mbps</source>
         <translation>%1 Mbps</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1354"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1425"/>
         <source>%1MHz</source>
         <translation>%1 MHz</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1360"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1431"/>
         <source>%1kHz</source>
         <translation>%1 kHz</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1360"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1431"/>
         <source>%1kbps</source>
         <translation>%1 kbps</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1366"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1437"/>
         <source>%1bps</source>
         <translation>%1 bps</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1366"/>
+        <location filename="../libs/libmythtv/ringbuffer.cpp" line="1437"/>
         <source>%1Hz</source>
         <translation>%1 Hz</translation>
     </message>
@@ -18924,64 +18916,64 @@ Su capturador no proporciona números de canal, así que tendrá que definirlos
 <context>
     <name>RecordingRule</name>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="51"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="323"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="50"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="321"/>
         <source>Default</source>
         <translation>Predeterminado</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="326"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="543"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="324"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="541"/>
         <source>Default (Template)</source>
         <translation>Predeterminado (plantilla)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="331"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="329"/>
         <source>%1 (Template)</source>
         <extracomment>%1 is the category</extracomment>
         <translation>%1 (plantilla)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="355"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="807"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="353"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="805"/>
         <source>Power Search</source>
         <translation>Búsqueda avanzada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="552"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="550"/>
         <source>Default</source>
         <comment>category</comment>
         <translation>Predeterminada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="635"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="633"/>
         <source>(%1 or later) %3</source>
         <comment>e.g. (Sunday or later) program subtitle</comment>
         <translation>(%1 o posterior) %3</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="666"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="664"/>
         <source>Default</source>
         <comment>Default template</comment>
         <translation>Predeterminada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="810"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="808"/>
         <source>Title Search</source>
         <translation>Búsqueda por título</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="813"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="811"/>
         <source>Keyword Search</source>
         <translation>Búsqueda por palabra clave</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="816"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="814"/>
         <source>People Search</source>
         <translation>Búsqueda por persona</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="819"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="817"/>
         <source>Unknown Search</source>
         <translation>Búsqueda desconocida</translation>
     </message>
@@ -28957,13 +28949,13 @@ Si ya no existen, por favor, elimínelos</translation>
 <context>
     <name>ViewScheduled</name>
     <message>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="497"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="499"/>
         <source>No Conflicts</source>
         <translation>No hay conflictos</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="327"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="504"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="329"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="506"/>
         <source>All</source>
         <translation>Todas</translation>
     </message>
@@ -28984,82 +28976,82 @@ Si ya no existen, por favor, elimínelos</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="217"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="765"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="767"/>
         <source>Show Important</source>
         <translation>Mostrar importantes</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="219"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="769"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="771"/>
         <source>Show All</source>
         <translation>Mostrar todas</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="220"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="773"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="775"/>
         <source>Program Details</source>
         <translation>Detalles del programa</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="221"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="777"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="779"/>
         <source>Program Guide</source>
         <translation>Guía de programas</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="222"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="781"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="783"/>
         <source>Upcoming by title</source>
         <translation>Próximas por título</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="223"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="785"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="787"/>
         <source>Upcoming scheduled</source>
         <translation>Próximas programadas</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="224"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="789"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="791"/>
         <source>Previously Recorded</source>
         <translation>Grabados anteriormente</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="225"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="793"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="795"/>
         <source>Custom Edit</source>
         <translation>Edición personalizada</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="226"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="797"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="799"/>
         <source>Delete Rule</source>
         <translation>Eliminar regla</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="227"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="801"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="803"/>
         <source>Show Cards</source>
         <translation>Mostrar tarjetas</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/viewscheduled.cpp" line="228"/>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="805"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="807"/>
         <source>Show Inputs</source>
         <translation>Mostrar entradas</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="506"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="508"/>
         <source>Important</source>
         <translation>Importantes</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="575"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="577"/>
         <source>Delete &apos;%1&apos; %2 rule?</source>
         <translation>¿Eliminar la regla &apos;%1&apos; &apos;%2&apos;?</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="490"/>
+        <location filename="../programs/mythfrontend/viewscheduled.cpp" line="492"/>
         <source>Conflict %1</source>
         <translation>Conflicto %1</translation>
     </message>
